/*
 * Theme Name:   Child Theme
 * Theme URI:    elegantthemes.com
 * Description:  Child Theme Of Divi
 * Author:       Carl Manere
 * Author URI:   elegantthemes.com
 * Template:     Divi
 * Version:      2.0
 *            */

/*********************************
 * Theme Customization Starts here 
 ********************************/

.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner, .et_pb_slides .et_pb_empty_slide.et_pb_container {
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.staff img {
    width: 100%;
    height: auto;
}
/* Animation */
.addeffects span, .et_pb_slide p, .et_pb_slide .et_pb_button, .et_pb_slide:not(.et_pb_slide_0) h1  {
  opacity: 0; 
  -webkit-transition: opacity 800ms ease-in;
  -moz-transition: opacity 800ms ease-in;
  -ms-transition: opacity 800ms ease-in;
  -o-transition: opacity 800ms ease-in;
  transition: opacity 800ms ease-in;
}

/*.addeffects {
	animation: cssAnimation 0s 2s forwards;
}*/
.home .et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner, .home .et_pb_slides .et_pb_empty_slide.et_pb_container {
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/* .et_pb_slide:not(.et_pb_slide_0) h2 {
	animation: cssAnimation 0ms 1000ms forwards;
} */
.addeffects span:nth-child(1) {
	animation: cssAnimation 1100ms 2100ms forwards;
}
.addeffects span:nth-child(2) {
	animation: cssAnimation 2200ms 3200ms forwards;
}
.addeffects span:nth-child(3) {
	animation: cssAnimation 3300ms 4300ms forwards;
}
.et_pb_slide p, .et_pb_slide .et_pb_button {
	animation: cssAnimation 3500ms 4500ms forwards;
}
/* .et_pb_slide:not(.et_pb_slide_0) p, .et_pb_slide:not(.et_pb_slide_0) .et_pb_button {
	animation: cssAnimation 2000ms 3000ms forwards !important;
} */
@keyframes cssAnimation {
  /* Adding a step in the middle */
  to {
	opacity: 1;
  }
}
.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell !important;
    width: 100% !important;
    vertical-align: middle !important;
}
/* Our People Toggle */
.cs-toggle {
	background: #2b2b32 !important;
	border: none !important;
	color: #fff !important;
	margin-bottom: 20px !important;
}
.cs-toggle h2 {
	font-size: 18px !important;
	color: #fff !important;
}
/** NESTED MOBILE MENU CSS **/

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

/** GRAVITY FORM CSS **/
.hidden-menu {
	display: none !important;
}
div#tippy-1 {
	margin-top: 84px !important;
}
.tippy-popper {
    left: 0!important;
    right: 0!important;
    max-width: 101% !important;
    width: 101% !important;
}
.tippy-popper #nav_menu-7 li {
	margin-bottom: 1em;
}
.tippy-popper #nav_menu-7 li a {
	display: block;
}
.tippy-popper #nav_menu-7 li a:after {
	content: "\24";
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: ETmodules;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: absolute;
    right: 30px;
}
.tippy-popper #nav_menu-7 li a:hover {
	padding-left: 30px !important;
	transition: all 0.5s ease;
}
.tippy-popper #nav_menu-7 li a:hover:after {
	right: 0px;
	transition: all 0.5s ease;
}
.et_pb_text.commercialcontracts, .et_pb_text.construction, .et_pb_text.disputeresolution, .et_pb_text.loansecurities, .et_pb_text.restructuringinsolvency {
	display: none;
}
/* .tippy-popper ul.et_pb_tabs_controls {
    border: none;
    float: left;
    width: 50%;
}
.tippy-popper ul.et_pb_tabs_controls li {
    border: none;
    bottom: 0 !important;
    width: 100%;
	margin-bottom: .5em !important;
	transition: all 0.5s ease;
	padding: 5px 10px;
}
.tippy-popper .et_pb_tabs_controls li a:after {
    content: "\24";
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: ETmodules;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: absolute;
    right: 30px;
}
.tippy-popper .et_pb_all_tabs {
    border: none;
    float: left;
    padding: 0;
    width: 50%;
    z-index: 99;
    position: relative;
}
.tippy-popper .et_pb_tabs {
    border: none !important;
}
.tippy-popper ul.et_pb_tabs_controls:after {
	display: none;
}
.tippy-popper .et_pb_tabs_controls li a {
    font-weight: 400;
    font-size: 17px;
	padding: 0px !important;
}
.tippy-popper .et_pb_tabs_controls li a:focus {
	outline: none !important;
}
.tippy-popper .et_pb_tab  {
	padding: 0px !important;
}
.tippy-popper  ul.et_pb_tabs_controls {
    background-color: #fff !important;
}
.tippy-popper .et_pb_tab_active {
    padding-left: 30px !important;
} */
/* Gravity Forms Search */
#gform_fields_4 li {
    width: 100% !important;
}
#gform_fields_4 input[type="text"], #gform_fields_4 select {
	font-size: 14px!important;
	padding: 10px 8px !important;
}
#gform_submit_button_4 {
    color: #fff!important;
    background: #fe4700!important;
    border-width: 0;
    border-radius: 0;
    margin: 0!important;
    font-family: inherit;
    border: 0!important;
    line-height: 35px!important;
    width: 100% !important;
    font-size: 12px!important;
    text-transform: uppercase;
}
/* End Gravity form search */
.gfield input[type="text"], .gfield input[type="email"], .gfield textarea, .gfield input[type="password"], .gfield select {
    width: 100%;
    padding: 16px !important;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #666 !important;
    background-color: #EEF2F8;
    font-size: 16px !important;
	letter-spacing: 1px !important;
	margin-top: 0px !important;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif !important;
}
.gform_button:after {
    display: none !important;
}
input.gform_button {
    float: right !important;
    color: #ffffff !important;
    background: #FE4700 !important;
    border-width: 0px;
    border-radius: 0px;
    margin: 0px !important;
    font-family: inherit;
    cursor: pointer;
	border: none !important;
	line-height: 50px !important;
    width: 150px!important;
	font-size: 12px !important;
	text-transform: uppercase;
}
.gform_wrapper span.ginput_product_price, .gform_wrapper span.ginput_product_price_label {

    font-size: .813em;
}
.gfield_label {
    font-weight: 800 !important;
    font-size: 14px !important;
    text-transform: uppercase;
}
.ginput_container {
    margin-top: 0px !important;
}
body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
    margin-bottom: 16px;
}
.gform_wrapper {
	margin-top: 0px !important; 
}
::placeholder {
    color: #666 !important;
}
input.gform_button:hover {
	background: #4E5264 !important;
}
.gform_wrapper ul.gform_fields li:not(.gf_left_half) {
    padding-right: 0px !important;
}
.gform_wrapper .gform_footer {
    padding: 5px 0 10px !important;
	margin: 0px !important;
}
/* .top-bg p:first-child {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1.7px;
    word-spacing: 5px;
} */
.top-bg h1 {
	font-size: 70px !important;
	line-height: 70px !important;
}
.top-bg h2 {
	font-size: 70px !important;
	line-height: 70px !important;
}
.top-bg .et_pb_slide_description {
    padding: 0px !important;
}
.top-bg a.et_pb_button  {
	line-height: 50px !important;
    min-width: 300px !important;
}
.top-bg  .et-pb-controllers a {
    width: 15px !important;
    height: 15px !important;
    border-radius: 0px !important;
}

header#main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
/* .practice-areas .et_pb_column:hover {
    background: url(/wp-content/uploads/2019/06/Era-Law-Practice-Area.jpg);
    background-size: cover;
} */
/* .practice-areas .et_pb_column:hover a, .practice-areas .et_pb_column:hover  p, .practice-areas .et_pb_column:hover  h3 {
    color: #fff;
} */
p#footer-info {
    width: 100% !important;
    text-align: center !important;
}
.footer-top li {
    display: inline;
}
.footer-top div#nav_menu-2 {
    width: 100%;
	margin-bottom: 0 !important;
}
.footer-top li {
    display: inline;
    margin-right: 20px;
}
.footer-top li a, .custom-footer a, .custom-footer p, .custom-footer span {
    color: #fff !important;
}
.custom-footer .et_pb_main_blurb_image span {
    margin-top: 5px !important;
}
a.et_pb_newsletter_button.et_pb_button {
    line-height: 35px !important;
}
.et_pb_social_icon a.icon {
    background-color: transparent !important;
}
div#footer-info {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1.7px;
    margin-bottom: 15px!important;
}
.footer-top li a {
    font-weight: 300;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.7px;
}
.custom-footer .et_pb_column_1_4 div.widget_nav_menu a, .custom-footer .et_pb_column_1_4 .et_pb_blurb_description p {
    font-size: 15px;
}
#top-menu-nav #top-menu li a {
    font-weight: 400!important;
}
#top-menu-nav ul.sub-menu li a {
    padding: 0px !important;
}
/* .blog-loop .post-content p {
    display: none;
} */
.blog-loop .post-meta {
	font-size: 0px !important;
}
.blog-loop span.published {
    font-size: 12px;
    display: block;
}
.blog-loop .post-meta a, .et_pb_post .dtb-post-wrap .post-meta a {
	margin-right: 10px;
}
.et_pb_post .dtb-post-wrap p.dtb-post-content {
    margin-bottom: 30px;
}
.blog-loop article.et_pb_post { 
    display: flex;
    flex-direction: column;
	position: relative;
	min-height: 350px;
}
.et_pb_post .dtb-post-wrap {
	display: flex;
    flex-direction: column;
    position: relative;
}
.blog-loop p.post-meta, .et_pb_post .dtb-post-wrap  p.post-meta {
    order: 0;
}
.blog-loop .entry-title, .et_pb_post .dtb-post-wrap .entry-title {
	order: 1;
}
.blog-loop .post-content, .et_pb_post .dtb-post-wrap .dtb-post-content {
    order: 2;
}
.et_pb_post .dtb-post-wrap a.dtb-read-more {
	order: 3;
}
.blog-loop p.post-meta {
    color: transparent !important;
}
.blog-loop span.published {
    color: #fff;
    margin-right: 20px;
}
.et_pb_post .dtb-post-wrap span.published {
    color: #666;
    margin-right: 20px;
}
.et_pb_post .dtb-post-wrap span.published {
	display: block;
}
.et_pb_post .dtb-post-wrap  p.post-meta {
	font-size: 0px !important;
	text-transform: uppercase;
/* 	font-weight: 300; */
}
.et_pb_post .dtb-post-wrap  span.published , .et_pb_post .dtb-post-wrap a.dtb-read-more, .et_pb_post .dtb-post-wrap p.post-meta a {
	font-size: 12px;
}
.custom-loop-homepage span.published, .custom-loop-homepage a {
    color: #fff !important;
    margin-right: 20px;
}
.blog-loop p.post-meta a, .custom-loop-homepage p.post-meta a, .et_pb_post .dtb-post-wrap p.post-meta a {
    border-bottom: 1px solid #012E57;
}
.blog-loop .entry-title {
    min-height: 72px;
}
.pagination {
    font-size: 12px;
    text-transform: uppercase;
}
.single-post p.post-meta {
    font-size: 12px;
    text-transform: uppercase;
}
.et_pb_post .entry-content {
    padding-top: 0px;
}
div#sidebar a {
    font-size: 14px;
    line-height: 15px;
}
div#sidebar ul li {
    border-bottom: 1px solid #012E57;
    padding: 10px 0;
    margin: 0px !important;
}
.categories-page h4.widgettitle {
    display: none;
}
.categories-page .et_pb_widget {
    width: 100% !important;
}
.categories-page li {
    display: inline-block;
    text-transform: uppercase;
    margin-right: 10px;
}
.categories-page li a {
    font-size: 12px;
    padding: 10px;
    border: 1px solid #012E57;
}
.categories-page .et_pb_widget {
	margin-bottom: 0px !important;
}
.staff-template-default .dtb-author-box {
    display: none;
}
.staff-template-default #main-content .container {
    padding: 100px 0;
}
.staff-template-default .et_pb_post {
    margin-bottom: 0px !important;
}
.staff-template-default .entry-content p {
	padding-bottom: 1em !important;
}
.brief-details .icons, span.icons {
	font-family: "ETmodules";
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
	margin-right: 10px;
}
.bigger-icons {
	font-size: 30px !important;
}
span.icon_vcard:before {
    content: "\e107";
}
span.icon-phone:before {
    content: "\e00b";
}
span.icon-email:before {
    content: "\e010";
}
span.icon_expertise:before {
    content: "\e107";
}
span.icon_linkedin:before {
    content: "\e0b4";
}
.icon_position:before {
    content: "\e0f4";
}
.brief-details p {
    padding-bottom: 5px !important;
}
.vcard {
    padding-bottom: 30px;
}
.staff-template-default ul {
    list-style-position: inside;
}
.staff-template-default .entry-content {
    width: 100%;
    float: left;
    display: block;
    margin-top: 30px;
}
.page-id-6472 ol li {
    margin-bottom: 10px;
}
.page-id-6472 table, .page-id-6472 tr, .page-id-6472 td {
	border: none !important;
	margin: 20px 0;
}
/* .custom-loop-homepage article.et_pb_post {
    background: #EEF2F8;
    padding: 30px;
} */

.dtb-author-description {
    color: #fff;
}
.et_pb_login_form button:hover {
    color: #4E5264 !important;
}
.sprite {
    background-image: url(/wp-content/uploads/2019/07/set-of-icons-ERA-Legal.png);
    background-repeat: no-repeat;
    display: block;
	margin: 0 auto;
}

.sprite-Commercial-Law {
    width: 70px;
    height: 70px;
    background-position: -5px -5px;
}

.sprite-Competency {
    width: 70px;
    height: 70px;
    background-position: -85px -5px;
}

.sprite-Insolvency-Law {
    width: 70px;
    height: 70px;
    background-position: -165px -5px;
}

.sprite-Reliability {
    width: 70px;
    height: 70px;
    background-position: -245px -5px;
}

.sprite-Trustworthy {
    width: 70px;
    height: 70px;
    background-position: -325px -5px;
}

.sprite-litigation {
    width: 70px;
    height: 70px;
    background-position: -405px -5px;
}
header#main-header:after {
    content: "";
    height: 4px;
    width: 100%!important;
    position: absolute;
    background: url(/wp-content/uploads/2019/07/border-gradient-1.png);
    background-size: contain;
    background-repeat: repeat;
}
.has-border-top-blog-item:before,
.has-border-top .et_pb_column:before {
    content: "";
    height: 4px;
    width: calc(100% + 8px);
    position: absolute;
    top: -4px;
    left: -4px;
    background: url(/wp-content/uploads/2020/07/border-gradient-small.png);
    background-size: contain;
}

.topmenu .widget_nav_menu {
    margin-bottom: 0px !important;
	width: 100% !important;
}
.topmenu .widget_nav_menu ul {
    display: inline-block;
}
.topmenu .widget_nav_menu ul, .topmenu .widget_nav_menu ul li {
    display: inline-block;
	margin-bottom: 0px;
}	
.topmenu .widget_nav_menu {
    float: right;
    margin: 0px !important;
    text-align: right;
}
.topmenu .widget_nav_menu ul li a {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 50px;
    padding: 18px 30px;
    margin-bottom: 0 !important;
}
.topmenu .widget_nav_menu ul li:last-child a {
	background: #4E5264;
}
.topmenu .widget_nav_menu ul li:last-child a:hover {
	background: #282830;
}
.topmenu .widget_nav_menu ul li:last-child a {
	color: #fff;
}
/* .staff-loop .staff:after {
    content: "";
    height: 4px;
    width: 100% !important;
    position: absolute;
    background: url(/wp-content/uploads/2019/08/border-gradient-6.jpg);
    background-size: contain;
    background-repeat: repeat;
	bottom: 0;
	left: 0;
} */
.practice-areas .et_pb_column:nth-child(odd):after {
    content: "";
    height: 4px;
    width: 100% !important;
    position: absolute;
    background: #ff4700;
    background-size: contain;
    background-repeat: repeat;
	bottom: 0;
	left: 0;
}
.contact-column:after, .with-border:after {
    content: "";
    height: 4px;
    width: 100% !important;
    position: absolute;
    background: url(/wp-content/uploads/2019/07/border-gradient-1.png);
    background-size: contain;
    background-repeat: repeat;
    bottom: 0;
    left: 0;
    visibility: visible;
}
.career-column:after {
    content: "";
    height: 4px;
    width: 100% !important;
    position: absolute;
    background: url(/wp-content/uploads/2019/08/border-gradient-5.jpg);
    background-size: contain;
    background-repeat: repeat;
    bottom: 0;
    left: 0;
    visibility: visible;
}
.dtb_archives article.et_pb_post {
	position: relative;
}
.dtb_archives article.et_pb_post:after {
    content: "";
    height: 6px;
    width: 100% !important;
    position: absolute;
    background: url(/wp-content/uploads/2019/08/border-gradient-3.jpg);
    background-size: contain;
    background-repeat: repeat;
    bottom: 0;
    left: 0;
    visibility: visible;
}
.blog-loop article.et_pb_post:after {
    content: "";
    height: 6px;
    width: 100% !important;
    position: absolute;
    background: #000;
    background-size: contain;
    background-repeat: repeat;
    bottom: 0;
    left: 0;
    visibility: visible;
}
.et_pb_blog_grid .et_pb_post {
	background-color: #EEF2F8;
}
/* .practice-areas a, .practice-areas-home a {
	color: #fff;
} */
.nav li ul {
	border: 0px !important; 
}
.staff-loop {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
}
.staff-loop .staff {
    float: left;
    background: #EEF2F8;
    margin-bottom: 50px;
	position: relative;
}
.staff-loop .staff p {
	font-size: 14px; 
	padding-bottom: 10px !important;
}
.staff-loop .staff-details {
    padding: 30px;
}
.staff-loop h2 {
    font-size: 20px;
}
.staff-loop a.url {
    position: absolute;
    width: 100%;
    height: 100%;
}
.blog-loop p {
    margin-bottom: 20px !important;
}
.et_mobile_menu .menu-item-has-children>a, #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu, #main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
    background-color: #fff !important;
}
.et_mobile_menu {
	border-top: none !important; 
}

.withbtn-toright .et_pb_button_module_wrapper {
    max-width: 543px;
    margin-left: auto;
}
.custom-loop-homepage .post-content, .custom-loop-homepage-nw .post-content {
    position: absolute;
    bottom: 30px;
	right: 30px;
}
.custom-loop-homepage-nw a {
	color: #fff !important;
}

.custom-loop-homepage article.et_pb_post, .custom-loop-homepage-nw article.et_pb_post {
	display: table-footer-group !important;
}
@supports (display: contents) {
  .custom-loop-homepage article.et_pb_post, .custom-loop-homepage-nw article.et_pb_post {
	display: contents !important;
	}
}
/* Blog */
.et_pb_blog_grid .et_pb_post {
	border: none !important;
}
.et_pb_blog_grid .size-1of3:nth-child(odd) article.et_pb_post:nth-child(odd) {
	background: #2F5597 !important;
}
.et_pb_blog_grid .size-1of3:nth-child(odd) article.et_pb_post:nth-child(even) {
	background: #7F7F7F !important;
}
.et_pb_blog_grid .size-1of3:nth-child(even) article.et_pb_post:nth-child(even) {
	background: #2F5597 !important;
}
.et_pb_blog_grid .size-1of3:nth-child(even) article.et_pb_post:nth-child(odd) {
	background: #7F7F7F !important;
}
.et_pb_blog_grid .size-1of2:nth-child(odd) article.et_pb_post:nth-child(odd) {
	background: #2F5597 !important;
}
.et_pb_blog_grid .size-1of2:nth-child(odd) article.et_pb_post:nth-child(even) {
	background: #7F7F7F !important;
}
.et_pb_blog_grid .size-1of2:nth-child(even) article.et_pb_post:nth-child(even) {
	background: #2F5597 !important;
}
.et_pb_blog_grid .size-1of2:nth-child(even) article.et_pb_post:nth-child(odd) {
	background: #7F7F7F !important;
}
.et_pb_blog_grid .size-1of1 article.et_pb_post:nth-child(even) {
	background: #2F5597 !important;
}
.et_pb_blog_grid .size-1of1 article.et_pb_post:nth-child(odd) {
	background: #7F7F7F !important;
}
/* .et_pb_blog_grid .size-1of3:nth-child(even) article.et_pb_post {
	background: #7F7F7F !important;
} */
/* Career */
.careers-bottom.menu p:after {
    content: "\24";
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: ETmodules;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-left: 10px;
}
.dtb_archives .et_pb_post h2, .dtb_archives .et_pb_post a, .dtb_archives .et_pb_post p, .dtb_archives .et_pb_post span {
    color: #fff !important;
}
.dtb_archives .et_pb_post:nth-child(odd) .dtb-post-wrap {
	background: #2F5597;
}

.dtb_archives .et_pb_post:nth-child(even) .dtb-post-wrap {
	background: #7F7F7F;
}
@media(max-width: 600px){
	.slider-home h1, .slider-home h2 {
		font-size: 45px !important;
		line-height: 50px !important;
	}
	.slider-home .et_pb_container {
		padding: 0px !important;
		width: 100% !important;
	}
	.categories-page li a {
		font-size: 10px;
	}
	.top-bg p:first-child {
		font-size: 10px;
	}
	.custom-loop-homepage-nw {
		padding-bottom: 40px;
	}
/* 	.title-bar {
		padding-top: 100px !important;
	} */
}
@media (min-width: 600px) and (max-width: 999px) {
	.staff-loop .staff {
		width: 48%;
	}
	.staff-loop .staff:not(:nth-child(2n)) {
		margin-right: 4%;
	}
	.top-bg h1, .top-bg h2 {
		line-height: 70px !important;
	}
	.custom-loop-homepage-nw {
		padding-bottom: 60px;
	}
}
@media (min-width: 700px) and (max-width: 800px) {
	.blog-loop article.et_pb_post {
		min-height: 375px;
	}
	
}

@media(max-width: 999px) {
	.mobile-bg-adj {
		background-position: right center !important;
	}
	.custom-loop-homepage article.et_pb_post {
		padding-bottom: 60px;
	}
	.button-cta .et_pb_text, .button-cta .et_pb_button_module_wrapper {
		text-align: center !important;
	}
	ul#menu-top-footer {
		display: none;
	}
	.home .et_pb_post {
		margin-bottom: 0px !important;
	}
	.top-header-links .et_pb_row, .staff-loop .staff {
		width: 100% !important;
	}
	h1.et_pb_contact_main_title, .et_pb_title_container h1 {
		font-size: 30px !important;
	}
}
@media(min-width: 1000px){
	.staff-loop .staff {
		width: 32%;
	}
	.staff-loop .staff:not(:nth-child(3n)) {
		margin-right: 2%;
	}
	.button-cta {
		align-items: center;
	}
	.cols-staff {
		width: 48%;
		float: left;
	}
	.cols-staff:first-child {
		margin-right: 4%;
	}
	.custom-loop-homepage article.et_pb_post {
		margin-bottom: 0;
	}
	.tippy-popper {
		margin-top: -10px;
	}
	.tippy-popper  div#nav_menu-7 {
    	margin-bottom: 0px !important;
	}
	html {
		overflow-x: hidden;
	}
	.dtb_archives #main-content .container {
		padding: 100px 0 !important;
	}
	/* Blog */
	.et_pb_blog_grid .size-1of3 {
		width: 33.33% !important;
		margin-right: 0px !important;
	}
	.et_pb_blog_grid .et_pb_post {
		margin-bottom: 0px !important;
		text-align: right;
	}
	/* Search, Divi Toolbox	 */
/* 	.dtb_blog_grid_2 .et_pb_post {
		width: 33.33% !important;
		margin-left: 0 !important;
		margin-bottom: 0 !important;

	} */

	.dtb_archives .et_pb_post .dtb-post-wrap {
		border-radius: 0;
		border: none !important;
		padding: 19px;
		box-shadow: none;
		min-height: 400px !important;
	}
	.et-pb-controllers {
		top: 70%;
		bottom: unset !important;
	}
}
@media(min-width: 650px) {
	.read-more {
		position: absolute;
		bottom: 20px;
	}
}
@media(min-width: 1100px) {
	.mobile-only {
		display: none !important;
	}
}
@media(max-width: 1100px) {
	.desktop-only {
		display: none !important;
	}
	/*ipad 1024*/
	#hero-people .et_pb_row .et_pb_column .et_pb_module.et_pb_text{ font-size: 1.5em; }
}
@media(min-width: 800px) and (max-width: 1200px){
	.blog-loop article.et_pb_post {
		min-height: 410px;
	}
	
}

@media(min-width: 1200px) and (max-width: 1500px){
	.blog-loop article.et_pb_post {
		min-height: 355px;
	}
}

#gform_6 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px 4px!important;
    font-size: 14px!important;
    background-color: #fff;
    font-weight: 400;
    border-width: 0;
    border-radius: 3px;
    color: #666;
}
#gform_6 .gform_footer {
    padding: 0px !important;
}
#gform_6  li.gfield {
    margin-bottom: 10px !important;
}
input#gform_submit_button_6 {
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    line-height: 35px!important;
    padding: .3em 1em!important;
    width: 100% !important;
    font-weight: 300 !important;
}

.siteby{ font-weight: inherit !important; }
.siteby img{ height: 13px !important; padding-left: 3px; }


/*updates July 8, 2020*/
/*#hero-people{ padding: 8px 14px 7px 7px; }*/
.hero-people-shortcode .et_pb_row .et_pb_column{ margin: 7px; }
.hero-people-shortcode .et_pb_row .et_pb_column .et_pb_module.et_pb_text{ position: absolute; top: 47%; width: 100%; }

/*#hero-services .et_pb_gutters1.et_pb_row .et_pb_column_1_2{ width: 49%; margin: 0 7px; }*/
/* #hero-services .et_pb_gutters1.et_pb_row .et_pb_column_1_2:first-child{ margin-left: 7px; } */
/* #hero-services .et_pb_gutters1.et_pb_row .et_pb_column_1_2:last-child{ margin-right: 7px; } */
/*#hero-services .et_pb_button_module_wrapper{ position: absolute; bottom: 20px; display: block; width: 100%; left: 0; }*/
#hero-services .et_pb_column{ display: flex; flex-direction: column; }
#hero-services .et_pb_button_module_wrapper{ margin-top: auto; }


#home-slider .et_pb_slide{ padding: 0 2%; }
#home-slider .et_pb_slides .et_pb_slide .et_pb_container{ height: calc(100vh - 145px) !important; }
#home-slider .et_pb_slides .et_pb_slide .et_pb_slide_description{ display: block; padding: 0; }

#home-slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_container,
#home-slider .et_pb_slides .et_pb_slide:nth-child(3) .et_pb_container{ max-width: unset; }

#home-slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_description,
#home-slider .et_pb_slides .et_pb_slide:nth-child(3) .et_pb_slide_description{ position: absolute; width: 60%; bottom: 8%; }
#home-slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_description{  left: 0; }
#home-slider .et_pb_slides .et_pb_slide:nth-child(3) .et_pb_slide_description{ right: 0; }
#home-slider .et_pb_slide p { animation: cssAnimation 500ms 800ms forwards; }

.et-pb-controllers .et-pb-active-control,
.et-pb-arrow-prev, .et-pb-arrow-next{ color: #ff4700 !important; }

.homepage-news-section .et_pb_post{ margin-bottom: 0; }

@media(min-height: 768px) and (max-height: 890px){
    .hero-people-shortcode{ height: calc(100vh - 264px); } 
    /*padding: 8px 14px 7px 7px; */
    .hero-people-shortcode .et_pb_row{ height: 33%; }
    .hero-people-shortcode .et_pb_row .et_pb_column{ overflow: hidden; }
}

@media(max-width: 1024px) {
    #home-slider .et_pb_slides .et_pb_slide .et_pb_container{ height: calc(100vh - 110px) !important; }
    /*#home-slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_description, */
    /*#home-slider .et_pb_slides .et_pb_slide:nth-child(3) .et_pb_slide_description{ width: 80%; }*/
}

@media(max-width: 980px) {
	/*#home-slider .et_pb_slides .et_pb_slide:first-child .et_pb_container{ height: unset !important; }*/
    .hero-people-shortcode{ height: unset; }
	/*#hero-people .et_pb_row{ display: flex; flex-direction: column; }*/
	.hero-people-shortcode .et_pb_row .et_pb_column{ order: 2; margin: 7px; margin-bottom: 7px; width: calc(25% - 7px) !important; }
	.hero-people-shortcode .et_pb_row .et_pb_column .et_pb_module.et_pb_image{ text-align: center; }
	.hero-people-shortcode .et_pb_row .et_pb_column .et_pb_module.et_pb_image .et_pb_image_wrap,
	.hero-people-shortcode .et_pb_row .et_pb_column .et_pb_module.et_pb_image .et_pb_image_wrap img{ width: 100%; }
	
	.hero-people-shortcode .et_pb_row .et_pb_column.text-col{ order: 1; width: 100% !important; }
    .hero-people-shortcode .et_pb_row .et_pb_column .et_pb_module.et_pb_text{ position: unset; line-height: 2em; }
    
    
    #home-section2{ background-size: 100% !important; }
    #home-reliable-section .et_pb_row{ top: -20px !important; }
    /*#home-news-section{ background: none !important; }*/
    #hero-services h3 br{ display: none; }
    #hero-services h3, #hero-services p{ text-align: center !important; }
    /*#home-news-section, #home-news-section .et_pb_post .entry-title*/
}

@media(max-width: 768px) {
    /*#home-slider .et_pb_slides .et_pb_slide:nth-child(2) .et_pb_slide_description,*/
    /*#home-slider .et_pb_slides .et_pb_slide:nth-child(3) .et_pb_slide_description{ width: 100%; }*/
    
    #home-section2{ background-size: cover !important; background-position: center !important; }
}

@media(max-width: 480px) {
    .hero-people-shortcode .et_pb_row .et_pb_column{ width: 50% !important; }
    .hero-people-shortcode{ padding: 0; }
}

